/*=============================*/
/* Hearty Natural CSS*/
/* Created - 18/02/2013*/
/* Last Updated - 1/11/2016*/
/* By: Mohamed Hashim*/
/* http://www.extremewebdesigners.com*/

/*=============================*/

@import url(http://fonts.googleapis.com/css?family=Domine|Oswald|Julius+Sans+One);
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section { margin: 0; padding: 0; font-weight: inherit; font-style: inherit; font-family: inherit; }
.clear { clear: both; font-family:'Domine', serif; ; font-size: 2px; }
a img { border: none; }
.fixed-width-960 { width: 960px; margin: 0 auto; position: relative }
.fixed-width-926 { width: 926px; margin: 0 auto; position: relative }
.no-margin { margin: 0 !important }
.textbox { border: 1px solid #dfdfd0 !important; padding: 5px !important; font-size: 12px }
.selectbox { border: 1px solid #dfdfd0 !important; padding: 5px !important; font-size: 12px }
.btnAddtocart { background: url(../image/aAddtocartButton.jpg) repeat-x left top; font-family: 'Oswald', sans-serif; font-size: 13px; color: #fff !important; font-weight: normal !important; text-transform: uppercase; padding: 6px 0; display: block; border: 1px solid #4b791b; }
.btnAddtocart:hover { background: url(../image/aAddtocartButton.jpg) repeat-x left bottom; color: #c3d9ac; }
.green-ribbon-title { background: url(../image/ribbon-title.png) no-repeat left top; font-family: 'Oswald', sans-serif !important; font-size: 12px !important; text-transform: uppercase; padding: 9px 0 12px !important; font-weight: normal; text-align: center; width: 147px; color: #fff !important; font-weight: normal !important }
thead td { background: #343428 !important; color: #fff !important; font-family: 'Oswald', sans-serif; font-size:15px !important; }
tbody td { font-size: 13px !important }
/*================================ template styles====================*/







body { color: #3b3225; font-family:'Domine', serif; background: url(../image/bg.jpg) }
#container { position: relative; overflow-x:hidden }
#container .coconut-tree-left { position: absolute; left: -100px; top: 0; z-index: 1000; background: url(../image/leftTree.png) no-repeat left top; width: 294px; height: 329px }
#container .coconut-tree-right { position: absolute; right: -100px; top: 0; z-index: 1000; background: url(../image/rightTree.png) no-repeat left top; width: 300px; height: 329px }
/*---------------------------- header ------------------------------------*/







#outerHeader { background: url(../image/headerBg.jpg) repeat-x; left: 0; /*position:fixed; */ width: 100%; top: 0; height: 193px; z-index: 100; -webkit-box-shadow: 0 3px 3px #000; -moz-box-shadow: 0 3px 3px #000; box-shadow: 0 3px 3px #000; }
#outerHeader #logo { width: 413px; margin: 0 auto; padding: 25px 0 30px }
/*----- cart links ----*/







#cartLinks { position: fixed; right: 8%; z-index: 10000; -webkit-box-shadow: 0 1px 5px #3b3b3b; -moz-box-shadow: 0 1px 5px #3b3b3b; box-shadow: 0 1px 5px #3b3b3b; margin: -5px 0 0 }
#cartLinks a { font-family: 'Oswald', sans-serif; color: #ffffff; text-transform: uppercase; font-size: 14px; text-decoration: none; padding: 9px 15px 9px 18px; display: block; float: left }
#cartLinks .name a { font-family:'Domine', serif; ; font-size: 12px; color: #5f6020; padding: 0; font-weight: bold }
#cartLinks .image a { padding: 0; margin: 0 0 0 5px; }
#cartLinks .quantity { font-size: 12px; }
#cartLinks .total { font-size: 12px; }
#cartLinks .aShowcart { background: url(../image/aCart-buttons.png) no-repeat left top; width: 192px; }
#cartLinks .aShowcart:hover { background: url(../image/aCart-buttons.png) no-repeat left -37px; }
#cartLinks .aStartshopping { background: url(../image/aCart-buttons.png) no-repeat right top; width: 105px; float: right }
#cartLinks .aStartshopping:hover { background: url(../image/aCart-buttons.png) no-repeat right -37px; }
#cartLinks .button { padding: 6px 12px !important; font-size: 12px; margin-bottom: 7px; margin-left: 5px; float: right }
/*------ nav ---*/




#main-menu { margin:-53px 0 0; position:relative }
#main-menu nav { width: 700px; margin: 0 auto }
#main-menu nav ul li { list-style: none; float: left; }
#main-menu nav ul li a { font-family: 'Oswald', sans-serif; color: #e5d7d6; text-decoration: none; display: block; padding: 11px 14px 10px; font-size: 1em }
#main-menu nav ul li a:hover { color: #9bba1b; -moz-box-shadow:    inset 0 0 10px #000000; -webkit-box-shadow: inset 0 0 10px #000000; box-shadow:         inset 0 0 10px #000000; background:#33130d; }
#main-menu nav ul li ul a{padding:11px 13px 10px}
#main-menu nav ul li.dropdown_link ul li{
	float:left;
	width:50%;

}




/*----------------------------- outer banner ----------------------------*/







#outer-banner { /*padding:190px 0 0;*/ background: url(../image/mainBanner.jpg) center bottom repeat-x; }
#outer-banner #banner-bg { height: 371px;/* background: url(../image/menushadow.png) repeat-x left top*/ }
#subpage-slider #outer-banner #banner-bg { height: 241px !important; }
#outer-banner #banner-slider { position: relative; height: 453px; overflow:hidden }
#outer-banner #banner-slider .slide { position: absolute; z-index: 10; bottom: -75px }
#subpage-slider #banner-slider .slide { bottom: 65px !important }
#outer-banner #banner-slider .bannerIntro { position: absolute; top: 0; z-index: 98; width: 560px; right: 0; padding: 40px 0 0 }
#outer-banner #banner-slider .bannerIntro h3 { padding: 0 0 12px }
#outer-banner #banner-slider .bannerIntro p { color: #fff; font-size: 14px; line-height: 22px }
#outer-banner #banner-slider .aShoppingCart { font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; display: block; background: url(../image/bannerButton.jpg) repeat-x left top; width: 152px; color: #efefef; text-decoration: none; margin: 12px 0 0; float:right; bottom:-234px; right:34px; position:absolute; z-index:10000; }
#outer-banner #banner-slider .aShoppingCart:hover,
#outer-banner #banner-slider .hover { background: url(../image/bannerButton.jpg) repeat-x left bottom; }
#outer-banner #banner-slider .aShoppingCart-cont {position:relative;}
#outer-banner #banner-slider .aShoppingCart span { display: block; background: url(../image/iconCart.png) no-repeat 6px 6px; padding: 5px 0 5px 38px }
.wooden-bar { background: url(../image/woodenBg.jpg) repeat-x center bottom; height: 119px }
/*--------------------------- main Content --------------------------------*/







#outerMainContent { background: url(../image/shadowBg.png) repeat-x left top; }
#mainContent { background: url(../image/contentBg.jpg); padding: 14px 15px 0 }
/* global title style */







#mainContent h1 { font-size: 23px; line-height: 29px; color: #6b8422; font-family: Georgia, "Times New Roman", Times, serif; }
#mainContent h2 { font-family: 'Oswald', sans-serif; font-size: 25px; color: #596e3c; padding-bottom: 8px; margin-bottom: 12px }
#mainContent h3 { font-family:'Domine', serif; ; font-size: 16px; color: #4f7e1b; font-weight: bold; padding-bottom: 7px; }
#mainContent h4 { font-family: 'Oswald', sans-serif; font-size: 17px; color: #b15002; font-weight: normal; padding-bottom: 5px; padding-top: 6px; border-bottom: 1px dashed #d2d6ce; margin-bottom: 6px; margin-left: 10px }
#mainContent h5 { font-family:'Domine', serif; ; font-size: 13px; color: #0a0a0a; font-weight: bold; padding-bottom: 3px; padding-left:10px; }
/* global <p> style */







#mainContent p { color: #3b3225; font-size: 12px; line-height: 20px !important; padding-bottom: 12px; padding-left: 10px; line-height: 18px; }
#mainContent p span { line-height: 18px !important; }
.product-info .description p { padding-left: 0 !important }
#mainContent ol { padding: 0 0 0 35px }
ol li { font-size: 12px; padding: 0 0 20px 0; list-style: decimal; line-height: 18px }
#subpage #mainContent #content ol li { font-size: 12px; padding: 0 0 12px 0; list-style: decimal; line-height: 19px }
#subpage #mainContent #content ol li ul li { padding: 0 0 12px 22px; }
/* global listing style */







#mainContent ul { margin: 0 0 0 16px; }
#mainContent ul li { list-style: none; display: block; background: url(../image/ulLi.png) no-repeat left 4px; font-size: 12px; line-height: 21px; padding-left: 22px; padding-bottom: 10px }
/*--- home page ---*/







#homepage #mainContent h1 { text-align: center; padding: 0 40px 30px; margin: 0 0 10px; background: url(../image/titleVector.png) no-repeat center bottom; }
/*---- homepage-cols ---*/
#homepage-cols{padding-bottom: 40px; display:block; overflow: hidden;}
#homepage-cols img:hover{opacity: 0.8}

#mainContent #homepage-cols  h3 { font-weight: normal !important; margin-left:10px; color:#4F7E1B}
#mainContent #homepage-cols  h3 a{ color:#4F7E1B; text-decoration: none; }
#mainContent #homepage-cols  h3 a:hover{ color:#E06934; text-decoration: none; }

#homepage-cols .info-col { float: left; width: 227px; margin: 0 }

#homepage-cols .info-col .info-col-img { background: url(../image/home-image-frame.png) no-repeat left top; padding: 10px 8px 12px }
#homepage-cols .info-col .info-col-title { position: relative }
#homepage-cols .info-col .info-col-title h2 { background: url(../image/homeImageTitle.png) no-repeat left top; width: 197px; height: 45px; color: #254107; font-size: 15px; font-family: 'Julius Sans One', sans-serif; font-weight: bold; letter-spacing: -1px; text-align: center; padding: 6px 0 0; position: absolute; top: -1px; left: 5px; border: none !important }
#homepage-cols .info-col .info-col-title h2 a, #homepage-cols .featured-video .info-col-title h2 a{color: #254107; text-decoration: none;}
#homepage-cols .info-col .info-col-title h2 a:hover, #homepage-cols .featured-video .info-col-title h2 a:hover{color: #E06934; text-decoration: none;}

#homepage-cols .featured-video .info-col-title h2 { background: url(../image/homeVideoTitle.png) no-repeat left top; width: 197px; color: #254107; font-size: 15px; font-family: 'Julius Sans One', sans-serif; font-weight: bold; letter-spacing: -1px; text-align: center; padding: 6px 0 0; position: absolute; top: -6px; left: 5px; border: none !important; background-size: 197px 49px; }

#homepage-cols .1featured-video .info-col-title h2 { background: url(../image/homeVideoTitle.png) no-repeat left top; width: 197px; height: 45px; color: #254107; top: -6px; font-size: 15px; }
#homepage-cols .featured-video .info-col-title h2 label { display: block; font-size: 10px; text-transform: uppercase; text-align: left; padding: 0 0 0 7px }
#homepage-cols .info-col-details { font-size: 12px; padding: 50px 8px 0; line-height: 19px; }
#homepage-cols .info-col-details.last{ font-size: 12px; padding: 44px 8px 0; line-height: 19px; }
#homepage-cols .info-col-details a{ color: #E06934; }

#homepage-cols .info-col-details p { color: #555049; line-height: 18px; font-size: 12px }
#homepage-cols .info-col .readmore { background: url(../image/btnReadmore.jpg) repeat-x left top; display: block; font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px; color: #765a5a; border: 1px solid #ece6e6; text-align: center; padding: 6px 0; text-decoration: none; margin-top: 16px; ; -webkit-border-radius: 4px 4px 4px 4px; -moz-border-radius: 4px 4px 4px 4px; border-radius: 4px 4px 4px 4px; -webkit-box-shadow: 0 3px 3px #d9d9d9; -moz-box-shadow: 0 3px 3px #d9d9d9; box-shadow: 0 3px 3px #d9d9d9; }
#homepage-cols .info-col .readmore:hover { background: url(../image/btnReadmore.jpg) repeat-x left bottom; color: #577b0a; }
/*---- production-cols ---*/
#production-cols { display:block; overflow: hidden; margin-bottom:20px; padding-bottom: 5px; border-bottom: 1px solid #D1DAC7; }
#production-cols .info-col { float: left; width: 210px; margin: 0 8px 0 0 }
#production-cols img { width:195px !important; }
#production-cols .info-col .info-col-img { background: url(../image/home-image-frame.png) no-repeat left top; padding: 10px 8px 12px; background-size:210px !important; }
#production-cols .info-col .info-col-title { position: relative }
#production-cols .info-col .info-col-title h2 { background-size:180px !important; background: url(../image/homeImageTitle.png) no-repeat left top; width: 180px; height: 45px; color: #254107; font-size: 15px; font-family: 'Julius Sans One', sans-serif; font-weight: bold; letter-spacing: -1px; text-align: center; padding: 6px 0 0; position: absolute; top: -13px; left: 5px; border: none !important }
#production-cols .featured-video .info-col-title h2 { background: url(../image/homeVideoTitle.png) no-repeat left top; height: 60px; top: -21px; font-size: 13px; color: #39630d; }
#production-cols .featured-video .info-col-title h2 label { display: block; font-size: 10px; text-transform: uppercase; text-align: left; padding: 0 0 0 7px }
#production-cols .info-col-details { font-size: 12px; padding: 25px 8px 0; line-height: 19px; }
#production-cols .info-col-details p { color: #555049; line-height: 18px; font-size: 12px }
#production-cols .info-col .readmore { background: url(../image/btnReadmore.jpg) repeat-x left top; display: block; font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px; color: #765a5a; border: 1px solid #ece6e6; text-align: center; padding: 6px 0; text-decoration: none; margin-top: 16px; ; -webkit-border-radius: 4px 4px 4px 4px; -moz-border-radius: 4px 4px 4px 4px; border-radius: 4px 4px 4px 4px; -webkit-box-shadow: 0 3px 3px #d9d9d9; -moz-box-shadow: 0 3px 3px #d9d9d9; box-shadow: 0 3px 3px #d9d9d9; }
#production-cols .info-col .readmore:hover { background: url(../image/btnReadmore.jpg) repeat-x left bottom; color: #577b0a; }
/*--------------------- footer ---------------------*/


.certify-logos { padding:8px 0 }
#outerFooter footer { background: url(../image/footerBg.jpg) no-repeat center top; padding: 16px 0 0; color: #20271e; font-size: 12px; padding-bottom: 28px }
/*---- footer left ----*/







#footer-left { float: left; width: 532px; padding: 0 03px 0 33px }
/* copyright */







#copyright { padding: 0 0 8px }
/* footer menu */





#footer-menu ul { padding:5px 0 }
#footer-menu ul li { list-style: none; float: left; display: block; background: url(../image/footerSep.jpg) no-repeat left 3px; padding: 0 7px; }
#footer-menu ul li:first-child { padding-left: 0; background: none; }
#footer-menu ul li a { color: #20271e; text-decoration: none; font-size: 12px }
#footer-menu ul li a:hover { color:#3f6b10 }
/* cardLogos */







#cardLogos { padding: 20px 0 0 }
/*---- footer right -----*/







#footer-right { float: right; width: 340px; padding: 0 50px 0 0; background: url(../image/footer-map.png) no-repeat 155px 4px; }
/* footer contact info */



#footer-contact-info { }
#footer-contact-info h6 { color: #39610f; font-size: 14px; font-weight: bold; padding: 0 0 7px; }
#footer-contact-info p { padding: 0 0 12px; line-height: 17px }
/*---- footer bottom ----*/







#footer-bottom { padding: 0 0 0 33px }
/* follow us */







#followUs { padding: 10px 0; float: left; width: 160px }
#followUs label { font-family: 'Julius Sans One', sans-serif; font-size: 14px; color: #20271e; font-weight: normal; float: left; padding: 0 8px 0 0 }
#followUs ul li { list-style: none; float: left }
#followUs ul li a { display: block; width: 20px; height: 21px; background-image: url(../image/iconSocial.jpg); background-repeat: no-repeat; margin: 0 0 0 3px }
#followUs ul li a span { display: none; }
#followUs ul li a.aFacebook { background-position: left top; }
#followUs ul li a.aFacebook:hover { background-position: left bottom; }
#followUs ul li a.aTwitter { background-position: -22px top; }
#followUs ul li a.aTwitter:hover { background-position: -22px bottom; }
#followUs ul li a.aLinkedin { background-position: -43px top; }
#followUs ul li a.aLinkedin:hover { background-position: -43px bottom; }
/* design by */







#designBy { font-family: 'Julius Sans One', sans-serif; font-size: 13px; color: #20271e; padding: 18px 50px 0 0; text-align:center }
#designBy a { color: #20271e; text-decoration: none }
#designBy a:hover { color: #206206; }
/*--------------------------- subpage ----------------------*/







#subpage-slider #outer-banner { padding-top: 0 }
#subpage-slider #outer-banner #banner-slider .slide { right: 0 }
#subpage #mainContent { background: url(../image/colBg.jpg) repeat-y; }
/*--- left col ----*/







#leftCol { width: 650px; float: left; padding: 0 25px 30px 5px; }
/*--- right col ----*/







#rightCol { width: 240px; float: right }
#rightCol h3 { background: url(../image/rightcolTitleBg.png) no-repeat left top; font-family: 'Oswald', sans-serif; font-size: 16px; color: #fff; text-transform: uppercase; padding: 8px 0 12px 12px; font-weight: normal; margin: 0 0 15px -13px }
#rightCol a:hover { text-decoration: underline }
#rightCol .module { background: url(../image/moduleSeperator.jpg) no-repeat center bottom; /*padding:0 0 15px; margin:0 0 15px */ }
/* did you know */







#didyounow { margin-left: -10px !important }
#didyounow .box-content { color: #696762; font-size: 12px; font-style: italic; padding: 5px 0 5px 30px !important; line-height: 19px; background: url(../image/diduknowvector.png) no-repeat 3px center; }
#didyounow .box-content p { font-size: 12px !important; }
#didyounow .box-content ol li { font-size: 11px !important; list-style: none !important; padding: 0 }
#didyounow .box-content ol { padding: 0 5px !important }
#didyounow .readon { background: url(../image/arrowReadmore.png) no-repeat left 5px; display: block; color: #6a8b4a; font-size: 12px; text-decoration: none; padding: 0 0 0 15px; margin: 15px 0 0 15px }
#didyounow .box-content { padding: 0 }
#didyounow .box-content .box-news a { display: block }
.free-shipping { text-align: center }
/* special offers */





#specialOffers { width:270px; margin-top:10px }
#specialOffers #offerContent .top { background: url(../image/didyouknow-top.png) no-repeat left top; height: 34px; position:relative; }
#specialOffers #product_details { background:url(../image/didyouknow-bg.png) repeat-y; padding:25px 20px 0; text-align:center }
#specialOffers #product_details p { padding:0 !important }
#specialOffers #offerContent .bottom { background: url(../image/didyouknow-bottom.png) no-repeat left top; height: 38px }
#specialOffers h3 { font-family: 'Oswald', sans-serif; font-size: 18px; color: #fff; text-transform: uppercase; background: url(../image/didyouknow-title.png) no-repeat left top; padding: 8px 0 23px; font-weight: normal; width: 219px; text-align: center; margin: 0 auto 0; position:absolute; left:25px }
#specialOffers #product_details .product-image { text-align: center; padding: 14px 0 12px }
#specialOffers #product_details .product-desc { text-align: center; padding: 0 20px }
#specialOffers #product_details .product-desc a { color: #696762; font-size: 14px; text-decoration: none; font-weight: bold; }
#specialOffers #product_details .product-desc a:hover { color: #518816 }
#specialOffers #product_details .product-desc p { font-size: 12px; color: #696762; padding: 2px 0 8px; line-height: 16px }
#specialOffers .product-button { position: relative; height: 17px; margin: 8px 0 0 }
#specialOffers #product_details .product-desc .btnAddtocart, #specialOffers .button { width: 160px; position: absolute; left: 17px }
#specialOffers .image { text-align: center }
/*


#specialOffers #offerContent {
	background: url(../image/specialofferBg.jpg) repeat-y;
}
#specialOffers #offerContent .top {
	background: url(../image/specialoffertop.jpg) no-repeat left top;
	height: 32px
}
#specialOffers #offerContent .bottom {
	background: url(../image/specialofferBottom.jpg) no-repeat left top;
	height: 35px
}
#specialOffers h3 {
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	background: url(../image/offersTitleBg.png) no-repeat left top;
	padding: 8px 0 12px;
	font-weight: normal;
	width: 179px;
	text-align: center;
	margin: -40px auto 0
}
#specialOffers #product_details .product-image {
	text-align: center;
	padding: 14px 0 12px
}
#specialOffers #product_details .product-desc {
	text-align: center;
	padding: 0 20px
}
#specialOffers #product_details .product-desc a {
	color: #696762;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}
#specialOffers #product_details .product-desc a:hover {
	color: #518816
}
#specialOffers #product_details .product-desc p {
	font-size: 12px;
	color: #696762;
	padding: 2px 0 8px;
	line-height: 16px
}
#specialOffers .product-button {
	position: relative;
	height: 17px;
	margin: 8px 0 0
}
#specialOffers #product_details .product-desc .btnAddtocart,  #specialOffers .button {
	width: 160px;
	position: absolute;
	left: 17px
}
#specialOffers .image {
	text-align: center
}*/
/*--------------------- product listing pages ----------------------*/
.product-grid .product-item { background:url(../image/listingBg.jpg) repeat-y }
.product-grid .product-item .product-item-top { background:url(../image/listingTop.jpg) no-repeat left top; height:28px; }
.product-grid .product-list-bottom { background:url(../image/listingBottom.jpg) no-repeat left bottom; height:60px; padding-top:5px }
.product-grid .listing-price-label .price { background:url(../image/listing-price-label.png) no-repeat left top; width:64px; height:41px; font-family: 'Oswald', sans-serif; color:#ffffff; font-size:17px; padding:5px 0 0 25px; font-weight:100; position:absolute; right:0; top:-45px; text-align:left }
.product-grid .listing-price-label { position:relative; }
/*--------------------- product detail page -----------------------*/















	/*---- product detail left ----*/







#product-details-left { width: 265px; float: left }
/* product image */







.main-product-image .top { background: url(../image/productTop.jpg) no-repeat left top; height: 38px; margin:10px 0 0 }
.main-product-image { background: url(../image/productBg.jpg) repeat-y; position:relative; }
.main-product-image .pro-image { text-align: center; }
/* quantity box*/







.main-product-image .quantiy-box { background: url(../image/qty-border.png) repeat-x; width: 207px; margin: 5px auto 0; padding: 10px 0 0 17px; height: 43px }
.main-product-image .quantiy-box label { font-size: 12px; float: left; display: block; padding: 6px 0 0 }
.main-product-image .quantiy-box .textbox { float: left; width: 33px; margin: 2px 7px 0 }
.main-product-image .quantiy-box .button { float: left; width: 113px; text-align: center; text-decoration: none }
/* availability box */







.minimum { font-size: 11px; text-align: center; padding: 0 0 4px }
.main-product-image .availability-box { background: url(../image/productBottom.jpg) no-repeat left bottom; height: 37px; padding: 10px 0 20px }
.main-product-image .availability-box span { display: block; text-align: left; padding-left:70px; background: url(../image/iconAvailable.png) no-repeat left top; font-size: 12px }
.main-product-image .availability-box span.available { color: #3f6d0d; background: url(../image/iconAvailable.png) no-repeat 50px 2px }
/* compare box */







.compare-addtofav { height: 20px; width: 200px; margin: 0 auto }
.compare-addtofav a { color: #a19b9b; font-size: 11px; text-decoration: none; display: block; float: left; background: url(../image/compareSep.jpg) no-repeat left 3px; padding: 0 6px }
.compare-addtofav a:hover { color: #3f6d0d }
.compare-addtofav a:first-child { background: none }
/*---- product detail right ----*/







#product-details-right { float: left; width: 366px; padding-left: 15px }
/* product details */







.product-title-review h3 { font-size: 17px !important; padding: 0 !important }
.product-title-review { background: url(../image/product-title-sep.png) repeat-x left bottom; padding: 5px 0 5px; margin: 0 0 11px }
.product-title-review a { color: #a19b9b; font-size: 11px; text-decoration: none; display: block; float: left; background: url(../image/compareSep.jpg) no-repeat left 3px; padding: 0 6px }
.product-title-review img { float: left; margin: 2px 4px 0 0 }
.product-title-review a:hover { color: #3f6d0d }
.product-title-review a:first-child { background: none }
/* product details */







.product-details p { color: #52554c !important; font-size: 12px !important; line-height: 18px !important }
/* product price */







.p-price { font-size: 22px; font-family: 'Oswald', sans-serif; color: #ac1010 !important; font-weight: normal }
/* customer-reviews */







#review .content { font-size: 12px }
#tab-review { background: url(../image/reviews-border.jpg) no-repeat 4px 16px; margin: 20px 0 0 }
#customer-reviews .green-ribbon-title { margin: -22px 0 0 21px; border: none; }
#customer-reviews .review-item { padding: 0 0 10px; margin-left: 22px; margin-right: 10px; background: url(../image/product-title-sep.png) repeat-x left bottom }
#customer-reviews .review-item { padding: 0 0 15px; color: #52554c; font-size: 12px }
#customer-reviews .review-author { font-size: 13px; font-weight: bold; color: #52554c; height: 20px; margin: 8px 0 0 }
#customer-reviews .review-author .author { padding-right: 10px }
#customer-reviews .review-author img { margin: 0 8px 0 0 }
#customer-reviews .review-item .review-date { font-size: 11px; font-style: italic; color: #908f8d }
#review-form { padding: 20px 0 0 20px }
#review-form h4 { padding-bottom: 7px; margin-bottom: 7px; border-bottom: 1px solid #e1e1e1; margin-left: 0 !important }
#review-form label { font-size: 12px; color: #3c3d3a; display: block; width: 110px; float: left; padding: 3px 0 10px }
#review-form .label-rating { font-size: 12px; font-weight: normal }
#review-form .bad-rating { color: #8b0707; }
#review-form .good-rating { color: #109913; }
#review-form .rating-star { margin-left: 0 }
#review-form .txtReview { width: 200px }
#review-form .txtareaReview { width: 400px }
#review-form .note_review { padding: 2px 0 12px 110px }
#review-form #captcha { margin: 0 0 10px }
#review-form .captcha label { margin-bottom: 25px !important }
#review-form .button { margin: 10px 0 0 0 }
.share { font-size: 12px; height: 20px }
/*====================== checkout page ===============================*/







#checkout-page #mainContent { background: url(../image/contentBg.jpg); padding: 14px 15px 30px }
#checkout-page .success, #checkout-page .warning, #checkout-page .attention, #checkout-page .information { width: 880px !important; margin-bottom:12px !important }
/*------- account details ------------*/







		/* login */	







#checkout-page .login-op { padding: 0 0 0 10px; float: left }
#checkout-page .login-op p { padding-left: 0 !important }
#checkout-page .login-op h4 { border-bottom: #e9e9e6 1px solid; padding: 0 0 4px; margin:10px 0 15px !important }
#checkout-page .login-op label { font-size: 12px }
#checkout-page .login-op p.txtLogin { padding-top: 12px }
#checkout-page #login .login-op label { float: left; font-size: 12px; font-weight: bold; display: block; width: 80px }
#checkout-page .login-op .textbox { margin: 0 0 7px; width: 250px; }
#checkout-page .login-op .aLink { font-size: 12px; margin: 0 0 0 80px; }
#checkout-page .login-op #button-login { margin-left: 250px }
#checkout-page .textbox { padding: 3px !important }
#checkout-page #button-register { margin: 15px 0 0 }
/* subpage */
#subpage .login-op { padding: 0 0 0 10px; float: left }
#subpage .login-op h4 { font-size:18px !important; margin-bottom:0 !important }
#subpage .login-op p { padding-left: 0 !important }
#subpage .login-op h4 { border-bottom: #e9e9e6 1px solid; padding: 0 0 4px; margin: 0 0 7px }
#subpage .login-op label { font-size: 13px; padding:0 0 0 10px }
#subpage .table.form { margin-left: 10px; width:500px !important }
#subpage .login-op p.txtLogin { padding-top: 12px }
#subpage #login .login-op label { float: left; font-size: 12px; font-weight: bold; display: block; width: 80px }
#subpage .login-op .textbox { margin: 0 0 4px; width: 250px; padding:5px !important }
#subpage .login-op .selectbox { margin: 0 0 5px; width: 250px; padding:5px !important }
#subpage .login-op .aLink { font-size: 12px; margin: 0 0 0; }
#subpage .login-op #button-login { margin-left: 250px }
#subpage .textbox { padding: 3px !important }
#subpage #button-register { margin: 15px 0 0 }
#subpage .login-op .checkbox-box { font-size:13px; padding:0 0 15px 0 }
#subpage #content .content { margin-bottom:0 !important }
#subpage .login-op .error { font-size:11px }
#subpage .login-op input.button { padding:5px 10px; margin-left:8px }
#subpage .login-op .buttons { padding:6px 0 0 165px }
.forgotten-pw .form { margin-bottom:10px }
#subpage .success, #subpage .warning, #subpage .attention, #subpage .information { width:620px; font-size:12px; margin-bottom:15px }
#subpage .login-content .login-op label { padding-left:0 !important }
/* regiater */










#payment-address h4 { margin: 0 0 15px !important }
#payment-address label { float: left; display: block; width: 150px; }
#payment-address .textbox { margin: 0 0 6px; }
#payment-address .selectbox { width: 257px; margin: 0 0 6px; }
#payment-address .checkbox-box label { font-size: 12px; display: inline; float: none; }
.existing-address, .new-address { border-bottom: 1px solid #d7d7ca; padding: 5px 0 8px }
/* payment address */







#payment-new { font-size: 12px; margin: 15px 0 0 20px }
#button-payment-address { margin: 10px 0 0 }
/* shipping-address */







#shipping-address .checkbox-box label { font-size: 12px; display: inline; float: none; }
#shipping-new { font-size: 12px; margin: 15px 0 0 20px }
/* shipping method */







.tableShippingmethod { width: 50% !important; font-size: 13px }
.tableShippingmethod .tax-rate { font-weight: bold }
#shipping-comments { font-size: 12px; padding: 10px 0 0; }
/* payment method */







#payment-method #payment-comment { font-size: 12px; padding: 10px 0 10px; }
#payment-method .checkbox-box { font-size: 12px }
/* confirm */







#confirm .checkout-product { padding: 15px; }
#confirm .checkout-product thead { font-size: 12px; }
#confirm .checkout-product thead td { background: #343428; color: #fff; }
#confirm .checkout-product tbody td { font-size: 13px }
#confirm .checkout-product tfoot td.price { font-family: 'Oswald', sans-serif; font-size: 16px; color: #676907 }
#confirm .checkout-product tfoot td.total { font-family: 'Oswald', sans-serif; font-size: 16px; color: #b94b29 }
/*--------- checkout table ---------------*/







.cart-info thead { font-size: 12px; }
.cart-info thead td { background: #343428; color: #fff; }
.cart-info tbody td { font-size: 13px }
.cart-total td { font-family: 'Oswald', sans-serif; font-size: 17px }
.cart-total td.total-amount { color: #af3b2b }
.cart-total td.total-label { color: #676907 }
/*------- payment options ----*/







.one-line-field { float: left }
.one-line-field .textbox { padding: 5px }
.one-line-field label { font-size: 12px; }
.cart-module { padding: 0 0 0 10px; }
/* shipping */







#shipping label { font-size: 12px; width: 120px; display: block }
#shipping .textbox { margin: 0 0 5px; width: 250px }
#shipping .selectbox { margin: 0 0 5px; width: 262px }
#button-quote { margin: 0 0 0 305px; }
/*--------------------------- account pages -----------------------------*/







.breadcrumb { font-size: 12px }
.breadcrumb a { color: #738B22; font-size: 12px; text-decoration: none; }
.breadcrumb a:hover { color: #b96034 }
/*-------- my account --------------*/







#checkout-page .account-col { float: left; padding: 0 10px 0 20px }
#checkout-page .account-col ul { margin: 10px 0 0 0 }
#account-box { /*border: 1px solid #DBDEE1;

    border-radius: 7px;*/ color: #333333; font-family:'Domine', serif; ; font-size: 14px; font-weight: bold; line-height: 14px; padding: 0 }
#account-box .box-heading { border-left: none; border-right: none; border-top: none; }
#account-box .box-content { padding: 0 }
#account-box .box-content ul { margin: 0 }
#account-box .box-content ul li { background: none; font-size: 13px; padding: 0; }
#account-box .box-content ul li a { padding: 5px 15px; display: block; /*background:url("../image/background.png") repeat-x 0 0; */ border-bottom: 1px solid #DBDEE1; text-decoration: none; color: #55561e; font-size: 13px; font-weight:normal }
#account-box .box-content ul li a:hover { background: #ede2c7; color: #607921 }
.title-account-links { font-size: 17px !important; padding-bottom: 8px !important }
.account-col { border: 1px solid #DBDEE1; border-radius: 7px; color: #333333; font-family:'Domine', serif; ; font-size: 14px; font-weight: bold; line-height: 14px; padding: 15px 15px; float: left; width: 270px; background: #F4F4F2 url("../image/background.png") repeat-x 0 0; margin: 0 15px 15px 0 }
.account-col h3 { border-bottom: 1px solid #d7d7d7; padding-bottom: 10px !important; margin-bottom: 3px !important }
#mainContent .account-col ul { margin: 0; }
#mainContent .account-col ul li { background: none; padding: 0px }
#mainContent .account-col ul li a { color: #5a5a59; text-decoration: none; padding: 4px 0 4px 4px; display: block; border-bottom: 1px solid #e7e7e6; font-weight: normal; font-size: 12px; }
#mainContent .account-col ul li a:hover { background: #efefef; color: #839650 }
.form-accounts { font-size: 12px }
.form-accounts form { margin: 0 10px; font-size: 12px }
.form-accounts .textbox { width: 250px }
.form-accounts .selectbox { width: 260px }
.form-accounts label { font-size: 12px }
.acc-content { padding: 0 10px; }
.acc-content .orange-button { font-size: 12px }
.order-list { font-size: 12px; padding: 10px 10px 0 }
.order-list .order-id { font-size: 14px }
.order-list .order-status { font-size: 14px }
/*---------------------- contact form -------------------*/

#contact-form { padding: 0 10px 10px }
#contact-form h4 { font-weight: normal; text-align: left; font-size: 16px; margin-bottom: 8px }
#contact-form .content { font-size: 12px }
#contact-form .content .textbox { width: 200px }
#contact-form .img-captcha { margin: 10px 0 }
#contact-form .txtCaptcha { margin: 0 0 10px; width: 135px !important }
#contact-form .contact-info { padding-bottom: 10px; background: url(../image/contact-dtails-bg.png) no-repeat left bottom; }
#contact-form .contact-info .content { padding: 20px 0 25px 270px }
#contact-form .contact-info .content .left { width: 45% !important }
#contact-form .cform { padding: 10px 0 0 10px; }
#contact-form .txtContact { background: url(../image/txtContact.png) no-repeat left top; font-size: 14px; width: 290px !important; border: none !important; padding: 8px 10px; font-family: 'Oswald', sans-serif; color: #6c884f; letter-spacing: 1px; margin: 3px 11px 0 0 }
#contact-form .txtareaContact { background: url(../image/txtareaContact.png) no-repeat left top; border: none !important; width: 614px; height: 168px; padding: 8px 10px; margin-bottom: 5px; margin: 3px 0 0 }
#contact-form label { font-family:'Domine', serif; ; font-size: 13px; font-weight: bold; color: #59863b; display: block; }
.contentfcol { float: left }
#contact-form .refcol { padding: 20px 0 20px }
#contact-form .refcol label { width: 200px; display: block; padding: 0 0 3px }
#contact-form .refcol .radio ul li { background: none; float: left; font-size: 13px; padding-left: 14px; font-size: 12px }
#contact-form .refcol .radio ul { margin: 0 !important }
#contact-form .refcol .radio ul li:first-child { padding: 0 !important }
/*---------------------------- etc ---------------------*/


#notification { font-size: 12px; bottom: -40px; position:absolute; width: 100%; z-index:9999; }
#page-notifications div { z-index: 9 !important }
.news-date { font-size: 12px !important }
.reviewtop { background: url(../image/reviewTop.jpg) no-repeat left top; height: 19px; }
.reviewbottom { background: url(../image/reviewBottom.jpg) no-repeat left top; height: 19px; }
#customer-reviews { background: url(../image/reviewBg.jpg) repeat-y left top; }
.why-coconut h4 { background: url(../image/image-ribbon-title.png) no-repeat center top; color: #fff !important; border: none !important; padding: 13px 0 13px 25px!important; font-size: 15px !important; text-transform:uppercase !important; }
.why-coconut .left-padding-process { padding-left:35px !important; padding-right:20px !important }
.why-coconut img.image-left { float: left; margin: 8px 10px 0 -10px }
.why-coconut img.image-right { float: right; margin: 8px -10px 40px 10px }
.usdlogo { text-align:center; padding:8px 0 0 }
.price-tag { background:url(../image/priceTag.png) no-repeat left top; width:79px; height:57px; font-family: 'Oswald', sans-serif; font-size:19px; padding:27px 0; color:#72560c; text-shadow: 1px 2px #edc24f; text-align:center; position:absolute; right:-15px; top:-13px }
.about-page h4 { background: url(../image/image-ribbon-title.png) no-repeat center top; color: #fff !important; border: none !important; padding: 13px 0 13px 25px!important; font-size: 15px !important; text-transform:uppercase !important; }
.about-page .left-padding-process { padding-left:35px !important; padding-right:20px !important }
.about-page img.image-left { float: left; margin: 10px 10px 10px -10px }
.about-page img.image-right { float: right; margin:10px -10px 00px 10px }
.process-image { margin:20px 0 0 -22px; padding-bottom:0 !important }
.title-step { background: url(../image/title-step.png) no-repeat left top; color: #fff !important; padding: 8px 0 8px 26px !important; text-transform: uppercase !important; font-size: 16px !important; border: none !important }
.process-txt { padding-left: 30px !important; padding-bottom: 10px !important }
#privacy h4 { font-size:19px !important; }
#privacy h5 { margin-top:10px !important }
#social-icons-left { position:fixed; left:0; top:30%; background:url(../image/social-bg.png) no-repeat left top; width:52px; height:174px; opacity:0.7; z-index:9999 }
#social-icons-left:hover { opacity:1 }
#social-icons-left ul { margin:10px 0 0 }
#social-icons-left ul li { list-style:none }
#social-icons-left ul li a { display:block; background-image:url(../image/left-social-icons.png); background-repeat:no-repeat; width:29px; height:30px; margin:0 0 12px 8px; opacity:0.7 }
#social-icons-left ul li a:hover { opacity:1 }
#social-icons-left ul li.alGp a { background-position:left top }
#social-icons-left ul li.alTw a { background-position:left -37px }
#social-icons-left ul li.alFb a { background-position:left -77px }
#social-icons-left ul li.alPn a { background-position:left -115px }
 @media only screen and (min-width: 480px) and (max-width: 767px) {
.coconut-tree-left, .coconut-tree-right { display: none }
}
 @media only screen and (min-width: 320px) and (max-width: 479px) {
.coconut-tree-left, .coconut-tree-right { display: none }
}

.nivo-caption {
	display:none;
}

#homepage-cols .abut-col{
	width: 100%;
	text-align: center;
}

.offer_col_lft{
	width: 45%;
	float: left;
	padding: 5px;
}
.offer_col_rght{
	width: 45%;
	float: right;
	padding: 5px;	
}

.img_rspnsv{
	width: 100%;
	height: auto;
}

.offer_haed{
	text-align: center; 
	color: #4F7E1B;
}

form.example input[type=text] {
  padding: 10px;
  font-size: 17px;
  border: 1px solid grey;
  float: left;
  width: 70%;
  background: #f1f1f1;
}

form.example button {
  float: left;
  width: 20%;
  padding: 10px;
  background: #2196F3;
  color: white;
  font-size: 17px;
  border: 1px solid grey;
  border-left: none;
  cursor: pointer;
}

form.example button:hover {
  background: #0b7dda;
}

form.example::after {
  content: "";
  clear: both;
  display: table;
}




#myInput {
  background-image: url('/css/searchicon.png');
  background-position: 10px 10px;
  background-repeat: no-repeat;
  width: 90%;
  font-size: 16px;
  padding: 12px 20px 12px 40px;
  border: 1px solid #ddd;
  margin-bottom: 12px;
}

#myTable {
  border-collapse: collapse;
  width: 100%;
  border: 1px solid #ddd;
  font-size: 18px;
}

#myTable th, #myTable td {
  text-align: left;
  padding: 12px;
}

#myTable tr {
  border-bottom: 1px solid #ddd;
}

#myTable tr.header, #myTable tr:hover {
  background-color: #f1f1f1;
}

table {
            font-family: arial, sans-serif;
            border-collapse: collapse;
            width: 100%;
        }
          
        td,
        th {
            border: 1px solid #dddddd;
            text-align: left;
            padding: 8px;
        }

.ol_sub{
	width: 95%;
    padding: 20px !important;
}